/*自适应头部*/
@media (max-width: 1760px)	{
	.sec-07-t-box>ul>li p{
		line-height: 20px;
		font-size: 15px;
	}
	.znjq-1-box1 .znjq-pro>.img1.img2{width: 40vw;}
}
@media (max-width: 1560px) {
	.znjq-pro-list>ul>li{margin-right: 0;}
	.znjq-pro-list>ul>li>img{height: 200px;}
	.znjq-1-box1 .znjq-pro>.img1{width: 35vw;}
/*首页*/
	.sec-03-box{
		padding-top: 140px;
	}
	.sec-07-t{
		padding-top: 180px;
	}
/*智能机器人技术*/
	.sci-01-01-l{
		width:100%;
		padding:40px 60px;
		height: auto;
	}
	.sci-01-01-r{
		width:100%;
		margin-top: 40px;
	}
	.sci-01-01-r>ul>li{
		width:30%;
		padding:30px;
		box-sizing: border-box;
		background-color: #fff;
		box-shadow: 3px 1px 10px rgb(0 0 0 / 20%);
	}
	.sci-01-01-r>ul>li>i::before{
		display: none;
	}
	.sci-01-01-l-info{
		width:48%;
	}
	.sci-01-01-l-info>p{
		width:100%;
	}
	.sci-01-01-l>.img_box{
		position: static;
		float: right;
		width:45%;
		height: 340px;
	}
	.sci-01-02-t{
		width:100%;
	}
/*工业互联网*/

	.sci-02-01-l>img{
		bottom:-15%;
	}
	.sci-02-01-r>h5{
		margin-top: 20px;
	}
/*智能制造*/
	.sci-04-02-info>p{
		height: auto;
	}
/*产业服务*/
	.ser-01-l{
		padding:0 50px 0 0;
	}
	.ser-01-l>ul{
		margin-top: 30px;
	}
	.ser-01-r>.img_box{
		height: 420px;
	}
	.ser-02 ul{
		margin-top: 40px;
	}
	.ser-02 ul>li{
		padding:20px;
	}
	.ser-02 ul>li>.img_box{
		width:60px;
		height: 60px;
		padding:15px;
	}
	.ser-02-list{
		width:70%;
	}
	.ser-03-info>h5{
		width:30%;
	}
	.sel-show{width: 70%;}
	.sel-show .box{height: 30vw;}
	.ser-06 .ser-06-box ul li.sle-tap .box dl dd p{font-size: 16px;font-weight: 500;}
/*人才招聘*/
	.recruit-01-b>ul>li>h4{
		font-size: 24px;
	}
	.recruit-01-b>ul>li>a>img{
		height: 60px;
	}
/*联系我们*/
	.cat-01{
		padding:160px 0 0 30px;
	}
	.cat-01-b>p{
		padding-right: 0;
		font-size: 14px;
	}
	.form-box p>input{
		width:75%;
	}
	.cat-01>p>i{
		width:80%;
	}
}

@media (max-width: 1440px) {
/*首页*/
	.top-nav ul{
		width: 75%;
		margin-left: 40px;
		margin-right:10px;
	}
	.top-nav ul>li{
		font-size: 15px;
	}
	.pc-nav-2{
		top: 60px;
	}
	.quick-nav{
		width: 85px;
	}
	.quick-nav>button{
		margin-left:30px;
	}
	.sec-01>img{
		width: 100%;
	    height: 100%;
	    display: block;
	    object-fit: cover;
	    object-position: center;
	    background-repeat: no-repeat;
	}
	.sec-01>video{
		width: 100%;
	    height: 100%;
	    display: block;
	    object-fit: cover;
	    object-position: center;
	    background-repeat: no-repeat;
	 }
	 .banner-text-box0>h3:first-child{
	 	font-size: 26px;
	 }
	 .banner-text-box>h3:last-child{
	 	font-size: 30px;
	 }
	 .banner-text-box1>h3{
		font-size: 30px;
	 }
	 .tit_box>h4{
	 	font-size: 22px;
	 }
	 .tit_box>h4>em{
	 	font-size: 13px;
	 }
	 .text-mb-info>a>h4{
	 	font-size: 22px;
	 }
	 .sec-03-tap>ul>li{
	 	font-size: 18px;
	 	width: 25%;
	 	margin:0;
	 }
	 .sec-03-con{
	 	width: 100%;
	 	position: relative;
	 	top: 40px;
	 }
	 .sec-03-con>.img_box{
	 	width: 45%;
	 	height: 260px;
	 }
	 .sec-03-info-1{
	 	width: 50%;
	 	float: right;
	 }
	 .sec-03-r{
	 	width: 100%;
	 	position: relative;
	 	margin-top: 20px;
	 }
	 .sec-03-list-l{
	 	display: none;
	 }
	 .sec-03-tap>ul>li:last-child{
	 	display: block;
	 }
	 .sec-03-list>ul{
	 	width: 100%;
	 }
	 .sec-03-list>ul>li{
	 	width: 50%;
	 	float: left;
	 	box-sizing: border-box;
	 }
	 .sec-03-list>ul>li>a>em{
	 	width: auto;
	 }
	 .sec-10-num{
	 	width: 100%;
	 }
	 .sec-10-data-info>h3{
	 	font-size: 36px;
	 }
	 .sec-10-list ul>li{
	 	height: 360px;
	 }
	 .sec-10-list-txt{
	 	padding:0 40px;
	 }
	 .sec-10-list-txt>h4{
	 	font-size: 26px;
	 }
	 .sec-10-list ul>li:hover .sec-10-list-txt{
	 	height: 360px;
	 }
	 .sec-06-box>ul>li>.img_box>video{
	 	width: 100%;
	    height: 100%;
	    display: block;
	    object-fit: cover;
	    object-position: center;
	 }
	 .vid-1{
	    top: 0;
	 }
	 .vid-2{
	    top: 0;
	 }
	 .sec-07-t-l{
	 	display: none;
	 }
	 .sec-07-t-box>ul{
	 	width: 100%;
	 }
	 .bt-lx>ul>li>a>img{
	 	height: 30px;
	 }
	 .sec-07-t-box>ul>li{
	 	padding:10px;
	 }
	 .sec-07-t-box>ul>li .img_box{
	 	height: 80px;
	 	margin-top: 10px;
	 }
/*新闻资讯*/
	 .banner-txt>h3>img{
	 	width:80%;
	 	margin:0 auto;
	 }
	 .news-list>ul>li{
	 	width:32%;
	 }
	 .news-list>ul>li>a>.img_box{
	 	height: 220px;
	 }
	 .news-list-info{
	 	padding:15px;
	 }
	 .news-list-info>h5{
	 	font-size: 18px;
	 }
/*关于我们*/
	.title-box{
		height: 70px;
	}
	.title-box>h3{
		margin-left:70px;
		margin-top:40px;
	}
	.about-01-l{
		width:100%;
	}
	.about-01-info-l{
		height: auto;
	}
	.about-01-r{
		position: static;
		width:100%;
		transform: translateY(0);
		padding:0;
		margin-top:30px;
		/*background-image: url(../images/m-bj1.jpg);*/
		background-size: cover;
	}
	.about-01-r-box{
		width:75%;
		margin:0 auto;
	}
	.tit-2{
		width:86%;
		margin:0 auto;
		margin-bottom: 60px;
	}
	.tit-2:after{
		background-position: left;
	}
	.tit-2>h3{
		text-align: left;
	}
	.about-02-show>ul>li>h3{
		font-size: 30px;
	}
	.tit-4{
		width:100%;
	}
	.about-01{
		padding:50px 0;
	}
	.about-02{
		padding:50px 0;
	}
	.about-03{
		padding:50px 0;
	}
	.about-04{
		padding:50px 0;
	}
/*智能机器人技术*/
	.science-tab{
		display: none;
	}
	.sci-01-01{
		padding:50px 0;
	}
	.sci-01-01-r>ul>li{
		padding:15px;
	}
	.sci-01-01-bottom>ul>li{
		padding:15px;
	}
	.sci-01-02-box{
		height: 400px;
	}
/*工业互联网*/
	.sci-02-01-l{
		width: 100%;
	}
	.sci-02-01-l>img{
		width:30%;
		right: 0;
		bottom: -30%;
	}
	.sci-02-01-r{
		width:100%;
	}
/*智能制造*/
	.sci-04-01-b>ul>li{
		width:32%;
	}
	.sci-04-02-l{
		padding:20px;
	}
	.sci-04-02-info>p{
		margin-top: 20px;
	}
/*产业服务*/
	.ser-01-l>ul{
		padding:15px;
	}
	.ser-01-l>ul>li img{
		width:40px;
		height: 40px;
	}
	.ser-02 ul>li{
		width:24%;
		padding:10px;
	}
	.ser-02-list>p{
		font-size: 15px;
	}
	.ser-03-info{
		width:100%;
		text-align: justify;
	}
	.ser-06 .ser-06-box ul li.sle-tap .box dl dd img{height: 40px;}
/*人才招聘*/
	.tit-10{
		width:100%;
	}
	.recruit-01-b{
		margin-top: 40px;
		padding:30px;
		
	}
	.recruit-01-b>ul>li>h4{
		text-indent: 10px;
	}
	.recruit-01-b>ul>li>p{
		text-indent: 10px;
	}
/*联系我们*/
	.form-box p>input{
		width:70%;
	}
}


@media (max-width: 1200px) {
	.znjq-1 .info-mj{font-size: 16px;margin-bottom: 20px;}
	.znjq-1 .info-mj::before, .znjq-1 .info-mj::after{width: 50px;height: 45px;}
	.znjq-pro>.img1{width: 100%;}
	.znjq-1-box{flex-wrap: wrap;height: auto;padding-bottom: 240px;}
	.znjq-pro>.img1>img{width: 30%;position: static;margin: 0 auto;margin-top: 20px;}
	.znjq-pro>.img1>.info{bottom: 30px;left: auto;right: 30px;}
	.znjq-1-info{width: 100%;padding: 0 50px;box-sizing: border-box;margin-top: 30px;}
	.znjq-1-info>h4{font-size: 2.6vw;}
	.znjq-pro-list>ul{width: 100%;padding: 0 20px;box-sizing: border-box;}
	.znjq-1-box1 .znjq-1-info{width: 100%;padding: 0 50px;box-sizing: border-box;}
	.znjq-pro{width: 100%;}
	.znjq-1-box1 .znjq-pro>.img1{width: 100%;}
	.znjq-1-box1 .znjq-pro-list>ul>li{margin-left: 0;}
	.znjq-1-box1 .znjq-pro>.img1>.info{bottom: 30px;left: auto;right: 30px;}
	.jq-box .btn{width: 50px;height: 50px;}
	.znjq-1-box1.bg{padding-bottom: 80px;}
	.znjq-1-box1 .znjq-pro>.img1.img2{width: 100%;left: 0;padding-top: 15vh;}
	.znjq-1-box1 .znjq-pro>.img1.img2 img{transform: translateY(0);width: 50%;}
	.znjq-1-box1 .znjq-1-info.info1{width: 100%;}
	.znjq-1-box1 .znjq-pro>.img1.img2>.info{bottom: 30px;left: auto;right: 30px;}
	.wrdh-swiper>ul>li{flex-wrap: wrap;}
	.wrdh-swiper>ul>li>.img-box{width: 100%;}
	.wrdh1{padding: 30px;}
	.wrdh-swiper>ul>li>.img-box.img1{width: 100%;}
	.wrdh1 .wrdh-swiper>ul>li>.img-box>img{width: 30%;}
	.wrdh-swiper>ul>li>.img-box{height: 400px;}
	.wrdh-swiper>ul>li>.img-box.img1 img{width: 50%;}
	.wrdh>.btn{width: 50px;height: 50px;}
	
/*首页*/
.sec-03-list>ul>li>a{
		font-size: 15px;
	}
	.sec-01-box{
		top: -100%;
		transition:all 0.6s;
		opacity: 0;
	}
	.auto-nav{
		top: 0;
		opacity: 1;
		transition:all 0.4s;
	}
	.sec-07-bottom{
		display: none;
	}
	/*.sec-07-t-box>ul>li{
		width: 48%;
	}*/
	.sec-03-box{
		padding-top: 80px;
	}
	.sec-10-box{
		padding-top: 140px;
	}
	.gif{
		top: 140px;
	}
	.sec-10-list{
		margin-top:80px;
	}
	.sec-06{
		padding-top: 140px;
	}
	.sec-06-top>ul{
		width: 100%;
		margin-top:60px;
	}
	.sec-06-top>ul>li{
		width: 25%;
		height: 80px;
	}
	.sec-06-top>ul>li img{
		width: 30px;
		height: 30px;
		margin-top:10px;
	}
	.sec-06-js li{
		font-size: 14px;
	}
	.sec-10-data-info>h3{
		font-size: 30px;
	}
	.sec-10-list-txt>h4{
		font-size: 22px;
	}
	.sec-07-t{
		padding-top: 140px;
	}
/*新闻资讯*/
	.ny-banner{
		height: 360px;
	}
	.news-top{
		padding:50px 0 120px 0;
	}
	.new-tap>ul>li{
		padding:10px;
	}
	.new-tap{
		margin-bottom: 50px;
	}
	.news-list>ul>li{
		width:48%;
		margin-bottom: 40px;
	}
	.new-tap>ul>li>a>p{
		font-size: 17px;
	}
	.ny-banner{
		height: 280px;
	}
/*关于我们*/
	.title-box:after{
		height: 50px;
	}
	.title-box>h3{
		margin-top: 30px;
		margin-left:55px;
	}
	.about-01-tab{
		width:100%;
		margin-top: 30px;
	}
	.about-01-tab>ul{
		width:100%;
	}
	.about-01-tab>ul>li{
		margin-right: 0;
		width:25%;
	}
	.about-01-info-l>p{
		margin-top: 10px;
	}
	.tit-2{
		margin-bottom: 30px;
	}
	.about-02 ul>li>.img_box{
		width:100%;
	}
	.about-02-info:before,.about-02-info:after{
		display: none;
	}
	.about-02-info{
		width:100%;
		height: auto;
		padding:0;
		margin-top: 30px;
	}
	.about-02-list>ul>li>.about-02-ico{
		margin:0 auto;
	}
	.about-02-list>ul>li>p{
		text-align: center;
	}
	.about-02-list{
		margin-top: 30px;
	}
	.about-02-show>ul>li>h3{
		font-size: 24px;
	}
	.about-03-l{
		width:100%;
	}
	.about-03-r{
		width:100%;
	}
	.pc-about-03-r{
		display: none;
	}
	.m-about-03-r{
		display: block;
		margin-bottom:30px;
	}
	.about-03-r .img_box{
		height: 360px;
	}
	.about-04-honor li>dl>dd{
		width:50%;
		padding:20px;
	}
	.about-04{
		padding: 50px 0 100px 0;
	}
/*智能机器人技术*/
	.sci-01-01-l-info>h4{
		font-size: 20px;
	}
	.sci-01-01-l-info>p{
		margin-top: 20px;
	}
	.sci-01-01-r>ul>li{
		width:100%;
		margin-bottom:20px;
	}
	.sci-01-01-bottom>ul>li{
		width:100%;
		margin-bottom: 20px;
	}
	.sci-01-01-bottom{
		margin-top: 0;
	}
	.sci-01-02-t>h4{
		font-size: 20px;
	}
	.sci-01-02-t{
		padding:30px 50px;
	}
	.sci-01-02{
		padding:0 0 50px 0;
	}
	.sci-01-02-t>p{
		margin-top: 20px;
		text-indent:2rem;
	}
	
	.sci-01-03-list>ul{
		width:100%;
	}
	.sci-01-03-list>ul>li p{
		height: auto;
	}
	.sci-01-03-list>ul>li{
		margin-top: 0;
		margin-bottom: 20px;
	}
	.sci-01-03-right{
		width:100%;
		height: 300px;
		margin-top: 0;
	}
	.sci-01-03-l>p{
		margin-top: 10px;
	}
	.sci-01-03-l>h4{
		font-size: 20px;
	}
	.sci-01-02-box{
		height: 300px;
	}
	.sci-01-01{
		padding:50px 0 20px 0;
	}
	.sci-01-01-l{
		padding:40px 10px;
	}
	.sci-01-02-t{
		padding:30px 10px;
	}
	.sci-01-03-l{
		padding:20px 10px;
	}
	.sci-01-03{
		padding: 20px 0 120px 0;
	}
	.sci-01-01-r-info>h5{
		font-size: 17px;
	}
	.sci-01-01-r-info{
		width:90%;
	}
/*工业互联网*/
	.tit-6{
		width: 100%;
	}
	.sci-02-01-l>img{
		width:40%;
		bottom: -15%;
	}
	.sci-02-03-r{
		width:100%;
		height: 400px;
	}
	.sci-02-03-l{
		width:100%;
		margin-top: 30px;
	}
	.sci-02-03-r>.img_box{
		height: 100%;
		margin-left: 0!important;
		margin-top: 0!important;
	}
	.sci-01-02-l{
		padding:30px 0px;
	}
	.sci-02-02-info-l{
		width:100%;
	}
	.sci-02-02-info-r{
		width:100%;
		margin-top: 30px;
	}
	.sci-02-03-l{
		padding:30px 0px;
	}
	.sci-02-03-r{
		margin-top:0px !important;
	}
	.sci-02-01{
		padding:50px 0;
	}
	.sci-02-03{
		padding:50px 0;
	}
	.sci-02-04{
		padding:20px 0 100px 0
	}
/*人工智能*/
	.sci-03-01{
		padding:50px 0;
	}
	.sci-03-02{
		padding:50px 0 100px 0;
	}
	.tit-7{
		width:100%;
	}
/*智能制造*/
	.tit-8{
		width:100%;
	}
	.sci-04-01-t-tit{
		width:70%;
	}
	.sci-04-02-l{
		width:100%;
	}
	.sci-04-02-r{
		width:100%;
		margin-top: 40px;
	}
	.sci-04-02-r1{
		margin-top: 0px;
	}
	.sci-04-02-r>.img_box{
		height: 320px;
	}
	.sci-04-02-l{
		margin-top: 40px;
	}
	.sci-04-02-l1{
		margin-top: 0px;
	}
/*产业服务*/
	.tit-9{
		width:100%;
	}
	.ser-01-l{
		width:100%;
		padding:0;
	}
	.ser-01-r{
		width:100%;
		margin-top: 40px;
	}
	.ser-01-r>.img_box{
		height: 360px;
	}
	.ser-02-top-l{
		width:75%;
	}
	.ser-02-top-r{
		width:25%;
	}
	.ser-02 ul{
		margin-top: 20px;
	}
	.ser-02 ul>li{
		width:48%;
		margin-top: 20px;
	}
	.ser-03-l{
		width:100%;
	}
	.ser-03-l .img_box{
		height: 360px;
	}
	.ser-03-r{
		width:100%;
		margin-top: 40px;
	}
	.ser-03-info>h5{
		width:20%;
	}
	.ser-04-l{
		width:100%;
	}
	.ser-04-con{
		width:100%;
		margin-top: 40px;
	}
	.ser-04-con>img{
		width:40%;
		margin:0 auto;
		position: static;
		transform: translate(0);
	}
	.ser-05-l{
		width:100%;
	}
	.ser-05-r{
		width:100%;
		margin-top: 40px;
	}
	.ser-05-r .img_box{
		height: 360px;
	}
	.ser-06 .ser-06-box ul li{width: 50%;height: 25vw;}
	.sel-show .box{padding: 30px;}
	.sel-show{width: 90%;}
	.sel-show .box .info .info-box{margin-top: 15px;}
/*党建中心*/
	.build-01{
		margin-top: 30px;
	}
	.build-01-l{
		width: 100%;
	}
	.build-01-l>a>.img_box{
		height: 360px;
	}
	.build-01-r{
		width:100%;
		margin-top: 30px;
	}
	.build-01-r>h4{
		font-size: 20px
	}
	.build-01-btm-list{
		width:48%;
	}
	.build-01-btm-list>h4{
		font-size: 20px;
	}
	.build-03{
		margin-top: 30px;
	}
	.build-03-l>.img_box{
		height: 220px;
	}
	.build-03-l>ul>li{
		padding: 15px 0;
	}
	.build-03-l>ul>li>i{
		width:25%;
		font-size: 14px;
	}
/*人才招聘*/
	.recruit-01{
		padding-top: 30px;
	}
	.recruit-01-l{
		width:100%;
	}
	.recruit-01-l>h4{
		font-size: 20px;
	}
	.recruit-01-l-info>h5{
		font-size:17px;
	}
	.recruit-01-l-info{
		margin-top: 20px;
		overflow: auto;
		height: auto;
	}
	.recruit-01-r{
		width:100%;
	}
	.recruit-01-r>.img_box{
		height: 320px;
		margin-top: 40px;
	}
	.recruit-01-b>ul>li>h4{
		font-size: 17px;
	}
	.recruit-01-b>ul>li>p{
		font-size: 15px;
	}
	.recruit-01-b>ul>li>a>img{
		height: 40px;
	}
	.recruit-01-box{
		padding-bottom: 30px;
	}
	.recruit-02{
		padding-bottom: 100px;
	}
	.recruit-02>.cont>dl>dt>h5{
		font-size: 16px;
		line-height: 50px;
	}
	.recruit-02>.cont>dl>dd>p{
		font-size: 15px;
		line-height: 50px;
	}
	.recruit-02>.cont>dl>dd{
		height: 50px;
	}
	.recr-info{
		padding:20px;
	}
	.recr-info>form{
		margin-top: 20px;
	}
	.recr-info>form>button{
		width:12%;
	}
/*联系我们*/
	.cat-box{
		position: static;

	}
	.cat-02{
		width:100%;
		padding:100px 7% 0px 7%;
		box-sizing: border-box;
		height: 500px;
	}
	.form-box{
		position: static;
		display: none;
	}
	.cat-01{
		width:100%;
		padding:30px 7% 0px 7%;
	}
	.cat-01-b{
		display: none;
	}
	.cat-01>img{
		display: none;
	}
	.cat-01>p{
		width:100%;
	}
	.cat-01>p>i{
		width:90%;
	}
	.cat-01-info-l{
		width: 80%;
	}
	.cat-01-info-r{
		width:20%;
	}
	.cat-01>h4{
		margin-bottom: 20px;
	}
	.cat-03{
		display: block;
		padding-bottom: 100px;
	}
	.cat-03>form>button{
	    width: 100px;
	    height: 40px;
	    margin:0 auto;
	    margin-top: 30px;
	 }
	 .cat-03 p{
	    width: 32%;
	    line-height: 40px;
	    box-shadow: 2px 2px 10px rgba(0,0,0,.1);
	    font-size: 14px;
	    padding-left: 10px;
	    box-sizing: border-box;
	  }
	  .cat-03 p:nth-child(4){
	  	width:100%;
	  	margin-top: 20px;
	  	height: 300px;
	  }
	  .cat-03 p>img{
	    width: 30px;
	    height: 30px;
	    float: left;
	    margin-top: 5px;
	  }
	  .cat-03 p>input{
	    width: 80%;
	    height: 40px;
	    border:none;
	    float: left;
	    margin-left: 5px;
	  }
}

@media (max-width: 920px) {
	.gyhl-01-box>.left{width: 100%;}
	.tit-type>h4>i{font-size: 17px;}
	.lw-info{font-size: 16px;}
	.gyhl-01-box>.right{width: 100%;padding: 15px;margin-top: 20px}
	.gyhl-02>.cont>.left{width: 100%;}
	.gyhl-02>.cont>.right{width: 100%;}
	.gy-pic .btn{width: 50px;height: 50px;}
			
		.m-yqlj h5{
			font-size: 16px;
			text-align: center;
			margin-bottom:20px;
		}
		.m-yqlj{

			background-color: #f5f5f5;
			margin-top: -100px;
			padding-bottom:90px;
			padding-top:20px;
			position: relative;
			z-index: 99;
			display: block;
		}
		.m-yqlj a{
			width: 50%;
			color: #333;
			margin-left: 0;
			padding:5px 0;
			border:1px solid rgba(0,0,0,.1);
			box-sizing: border-box;
		}
		.m-yqlj a:last-child{
			width: 100%;
		}
/*首页*/
		.banner-text-box0>h3:first-child{
			width:100%;
			left: 50%;
			text-align: center;
			transform:translateX(-50%);
			font-size: 20px;
		}
		.banner-text-box>h3:nth-child(2){
			width:100%;
			left: 50%;
			text-align: center;
			transform:translateX(-50%);
			font-size: 24px;
		}
		.banner-text-box1>h3{
			width:100%;
			left: 50%;
			text-align: center;
			transform:translateX(0);
			font-size: 24px;
		}
		.banner-text-box>img{
			left: 50%;
			transform:translateX(-50%);
		}
		.sec-03-box{
			position: static;
			margin:0 auto;
			transform:translateX(0);
			padding-top: 30px;
			padding-bottom: 80px;
		}
		.sec-03-box canvas{
			position: absolute;
			left: 0;
			top: 20%;
		}
		.sec-03-info-1>.tit_box>h4{
			margin-top: 0;
			
		}
		.tit_box>h4{
			font-size: 20px;
		}
		.sec-03-info-1>.tit_box>a{
			margin-top:0;
		}
		.sec-03-info-1>ul>li{
			font-size: 15px;
		}
		.sec-10-box{
			padding-top: 60px;
		}
		.sec-06-box{
			height: 400px;
		}
		.sec-03-tap>ul>li{
			font-size: 17px;
		}
		.sec-03-list>ul>li{
			font-size: 15px;
		}
		.sec-06{
			padding-top: 50px;
			padding-bottom: 50px;
		}
		.sec-07-t{
			padding-top: 50px;
			padding-bottom: 100px;
		}
		.sec-07-t-box>ul>li{
			width:48%;
			margin-bottom: 30px;
		}
		.m-foot-nav{
			display: block;
		}
		.sec-10-box{
			position: static;
		}
		.gif{
			z-index: 0;
		}
		.sec-10-list{
			position: relative;
			z-index: 1;
			margin-top: 40px;
		}
		.sec-10-box{
			padding-bottom: 40px;
		}
/*新闻资讯*/
		.new-tap>ul>li{
			width:25%;
			margin:0;
		}
/*关于我们*/
	.about-02 ul>li>.img_box{
		height: 320px;
	}
	.title-box>h3{
		font-size: 20px;
	}
	.about-01-tab>ul>li>a{
		font-size: 16px;
	}
	.about-01-info-l>p{
		font-size: 15px;
	}
	.about-02-show>ul>li>h3{
		font-size: 20px;
	}
	.about-02-show>ul>li>p{
		font-size: 15px;
		line-height: 32px;
	}
	.tit-3{
		margin-bottom: 20px;
	}
	.about-03-l>p{
		font-size: 15px;
	}
	.about-03-r .img_box{
		font-size: 320px;
	}
	.about-02-list>ul>li>.about-02-ico{
		width:60px;
		height: 49px;
	}
	.about-02-list>ul>li>p{
		font-size: 15px;
	}
/*智能机器人技术*/
	.sci-01-01-l-info{
		width:100%;
	}
	.sci-01-01-l>.img_box{
		width:100%;
		margin-top: 30px;
	}
	.sci-01-02-box{
		background-repeat:no-repeat;
		background-size: cover;
	}
/*工业互联网*/
	.sci-02-01-box{
		padding:20px;
	}
	.sci-02-01-l{
		padding-right: 0;
	}
	.sci-02-01-l>h4{
		font-size: 18px;
	}
	.sci-02-01-l>p{
		margin-top: 20px;
		font-size: 15px;
	}
	.sci-02-01-l>img{
		position: static;
		width:70%;
		margin:0 auto;
		margin-top: 10px;
	}
	.sci-02-01-r>h5{
		font-size: 17px;
	}
	.sci-02-01-r>p{
		font-size: 15px;
		margin-top: 20px;
	}
	.sci-01-02-l>h4{
		font-size: 18px;
	}
	.sci-01-02-l>p{
		margin-top: 20px;
		font-size: 15px;
	}
	.sci-02-02-info-r{
		margin-top: 0;
	}
	.sci-02-02-info-r>h5{
		font-size: 17px;
	}
	.sci-02-02-info-r>p{
		margin-top: 20px;
		font-size: 15px;
	}
	.sci-02-03-r{
		height: 320px;
	}
	.sci-02-03-l{
		margin-top: 0;
	}
	.sci-02-03-l>h4{
		font-size: 17px;
	}
	.sci-02-03-l>p{
		margin-top: 20px;
		font-size: 15px;
	}
	.sci-02-03-info{
		margin-top: 30px;
	}
	.sci-02-03-info>h5{
		font-size: 17px;
	}
	.sci-02-03-info>p{
		margin-top: 20px;
		font-size: 15px;
	}
	.sci-02-03{
		padding:10px 0 30px 0;
	}
	.sci-02-02{
		padding:40px 0;
	}
/*智能制造*/
	.sci-04-01{
		padding:30px 0;
	}
	.sci-04-02{
		padding:0;
	}
	.sci-04-02-1{
		padding:0 0 100px 0;
	}
	.sci-04-01-t>.img_box{
		height: 360px;
	}
	.sci-04-01-t-tit>p{
		padding:20px;
	}
	.sci-04-01-b>ul>li{
		width:48%;
	}
	.sci-04-02-info>h4{
		font-size: 16px;
		font-weight: bold;
	}
	.sci-04-02-info>p{
		font-size: 15px;
	}
/*产业服务*/
	.service-01{
		padding:30px 0;
	}
	.ser-01-l>h4{
		font-size: 20px;
	}
	.ser-01-r>.img_box{
		height: 300px;
	}
	.ser-02{
		padding:30px 0;
	}
	.ser-02-top-l>h4{
		font-size: 20px;
	}
	.ser-02-list>h5{
		font-size: 17px;
	}
	.ser-03{
		padding:30px 0;
	}
	.ser-tit>h4{
		font-size: 20px;
	}
	.ser-03-box{
		margin-top: 30px;
	}
	.ser-03-l .img_box{
		height: 300px;
	}
	.ser-03-info>h5{
		width:25%;
		font-size: 17px;
	}
	.ser-04{
		padding:30px 0;
	}
	.ser-04-l>h4{
		font-size: 20px;
	}
	.ser-04-l>h5{
		font-size: 17px;
		margin-top: 20px;
	}
	.ser-04-con>img{
		width:50%;
	}
	.ser-05{
		padding:30px 0 100px 0;
	}
	.ser-05-l>h5{
		font-size: 17px;
		margin-top: 20px;
	}
	.ser-05-r .img_box{
		height: 300px;
	}
	.sel-show .box .img_box{width: 100%;height: 28vw;}
	.sel-show .box{height: auto;}
	.sel-show .box .info{width: 100%;margin-top: 15px;}
	.sel-show .box .info .info-box{max-height: 40vh;}
	.close-case{top: 5px;right: 5px;}
/*党建中心*/
	.build-01-r-info>h5{
		font-size: 16px;
	}
	.build-01-btm-list{
		width:100%;
	}
	.build-01-btm-list:last-child{
		margin-top: 20px;
	}
	.build-03-l{
		width:100%;
	}
	.build-03-l:last-child{
		margin-top: 20px;
	}
	.build-03-l>ul>a{
		text-align: center;
	}
	.build-box2{
		padding-bottom:100px;
	}
/*人才招聘*/
	.recruit-01-b{
		padding:20px;
	}
	.recruit-01-b>ul>li>h4{
		font-size: 16px
	}
/*联系我们*/
	.cat-02{
		height:360px;
	}
	.iw_poi_title>h5{
		font-size: 15px;
	}
	.iw_poi_content{
		font-size: 14px;
	}
	.BMapLabel>h5{
		font-size: 15px;
	}
	.cat-01>h4{
		font-size: 16px;
		line-height: 30px;
	}
	.cat-01-info-l>p{
		margin-top: 15px;
		width:100%;
	}
	.cat-03 p:nth-child(4){
		height: 200px;
	}
	.banner-all{
		width:100%;
		height: 420px;
		position: static;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
		bottom: 10px;
	}
	.swiper-pagination-bullet{
		width:6px;
		height: 6px;
	}
	.sec-03{
		padding-top: 0;
	}
	.sec-03-box{
		width:100%;
	}
	.banner-text-box>img{
		width:80%;
	}
	

}
@media (max-width: 768px) {
	.znjq-1 .info-mj::before, .znjq-1 .info-mj::after{display: none;}
	.znjq-1 .info-mj{padding: 0;line-height: 28px;font-size: 15px;}
	.znjq-1-top{padding-left: 0;}
	.znjq-1-top>img{width: 30px;height: 30px;}
	.znjq-tit{margin-left: 10px;}
	.znjq-tit>h4{line-height: 30px;font-size: 4.8vw;}
	.znjq-tit>p{width: 110%;margin-left: -10%;}
	.gyjq-tit>h4{font-size: 17px;margin: 0 10px;width: 60%;text-align: center;}
	.znjq-1-info{padding: 0 20px;}
	.znjq-1-info>h4{font-size: 4.8vw;}
	.znjq-1-info>h5{font-size: 17px;}
	.znjq-pro-list>ul>li>img{height: 100px;}
	.znjq-pro-list{height: 80px;}
	.znjq-pro-list>ul>li>.info{margin-bottom: 5px;font-size: 14px;}
	.znjq-1-box{padding-bottom: 140px;}
	.znjq-1-box1 .znjq-1-info{padding: 0 20px;}
	.znjq-1-box1 .znjq-1-info.info1{padding: 0 20px;}
	.znjq-1-box1 .znjq-pro>.img1.img2{padding-top: 8vh;}
	.znjq-1-box1.bg{background-size: cover;background-position: left;}
	.wrdh1{margin-top: 30px;padding: 0px;margin-bottom: 30px;}
	.wrdh-swiper>ul>li>.img-box{height: 240px;}
	.wrdh1 .wrdh-swiper>ul>li>.img-box>img{width: 40%;}
	.znjq-1-info{padding: 0 20px;}
	.wrdh1 .wrdh-swiper>ul>li>.img-box.img1>img{width: 80%;margin-top: 60px;}
	.pad{padding: 30px 0;}

/*导航*/
	.m_nav_list{
		width:55%;
	}
	.m_nav_list>dl>dd{
		width:50%;
	}
/*首页*/
	.auto-nav-logo{
		height:40px;
		margin-top: 3px;
	}
	.sec-03-box{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.sec-03-con{
		top:0;
	}
	.pic-news-pic{
		width:100%;
		margin-top: 20px;
	}
	.tit_box>a{
		display: none;
	}
	.sec-03-info-1{
		width:100%;
		margin-right:auto;
/*		margin-top: 40px;*/
	}
	.sec-03-con>.img_box{
		width: 100%;
	}
	.sec-03-r{
		top: 0;
		margin-top: 40px;
	}
	.sec-03-list>ul>li{
		width:100%;
	}
	.sec-06-box{
		height: 360px;
	}
	.sec-07-t-box>ul>li{
		padding:10px;
	}
	.sec-10-data-info>h3>p{
		font-size: 24px;
	}
	.sec-10-data-info>h3>em{
		margin-top: 10px;
	}
	.sec-10-data-info>p{
		font-size: 14px;
	}
	.sec-10-list>.cont>ul{
		display: none;
	}
	.m-sec-10{
		display: block;
	}
	.sec-10-list ul>li{
		height: 100%;
	}
	.p-news-pic{
		display: none;
	}
	.m-news-pic{
		display: block;
	}

/*新闻资讯*/
	.ny-banner{
		height: 260px;
	}
	.banner-txt>h3>img{
		width:110%;
	}
	.new-tap{
		margin-bottom:30px;
	}
	.new-tap>ul>li>a>i{
		display: none;
	}
	.new-tap>ul>li>a>p{
		margin:0;
		font-size: 16px;
	}
	.news-top{
		padding:30px 0 100px 0;
	}
	.news-list-info>h5{
		font-size: 16px;
	}
	.news-list-info>p:nth-child(3){
		font-size: 15px;
	}
	.my-4{
		margin-top:20px;
	}
	.new-tap>ul>li{
		padding:5px;
		border: 1px solid rgba(35,41,162,.1);
	}
/*关于我们*/
	.about-02{
		background-image:none;
	}
	.about-02 ul>li>.img_box{
		height: 260px;
	}
	.about-03-r .img_box{
		height: 260px;
	}
	.about-01-info{
		padding-right: 0;
	}
	.about-03-l>p{
		padding-right: 0;
	}
	.about-01-r-box{
		width:100%;
	}
	.about-03{
		padding:50px 0 20px 0;
	}
	.about-02-show>ul>li>p{
		height: auto;
	}
	.m-about-03-r{
		margin-bottom:20px;
	}
/*智能机器人技术*/
	.sci-01-01{
		padding:30px 0 20px 0;
	}
	.sci-01-01-l{
		padding:10px;
	}
	.sci-01-01-l-info>h4{
		font-size: 16px;
		font-weight: bold;
	}
	.sci-01-01-r{
		margin-top: 20px;
	}
	.sci-01-01-r-info>h5{
		font-size: 16px;
		line-height: 30px;
	}
	.sci-01-01-r>ul>li>i>img{
		width:30px;
		height: 30px;
	}
	.sci-01-02-box{
		height: 240px;
	}
	.sci-01-02-t>h4{
		font-size: 16px;
		font-weight: bold;
	}
	.sci-01-01-bottom>ul>li>i>img{
		width:30px;
		height: 30px;
	}
	.sci-01-02{
		padding: 0 0 30px 0;
	}
	.sci-01-03-l>h4{
		font-size: 16px;
		font-weight: bold;
	}
	.sci-01-03{
		padding:20px 0 120px 0;
	}
	.sci-01-03-right{
		height: 240px;
	}
/*工业互联网*/
	.sci-02-01{
		padding:30px 0;
	}
	.tit-2{
		margin-bottom: 20px;
	}
	.sci-02-01-box{
		padding:15px;
	}
	.sci-01-02-l{
		padding:20px 0 30px 0;
	}
	.sci-02-02-info-r{
		padding:15px;
	}
	.sci-02-03-r{
		height: 260px;
	}
	.sci-02-03-info{
		padding:15px;
	}
	.sci-02-03-l{
		padding-bottom: 0;
	}
	.sci-02-03-l{
		padding-top: 0;
	}
	.sci-02-03-l{
		margin-bottom: 20px;
	}
/*智能制造*/
	.sci-04-01-t-tit{
		width:90%;
		padding:10px;
	}
	.sci-04-01-t-tit>p{
		padding:10px;
		font-size: 15px;
		line-height: 28px;
	}
	.sci-04-01-b{
		padding:0 5px;
	}
	.sci-04-01-b>ul>li>.img_box{
		height: 100px;
		margin-top: 10px;
	}
	.sci-04-01-b>ul>li>p{
		font-size: 14px;
		line-height: 24px;
		margin-top: 10px;
	}
	.sci-04-02-info>h4{
		line-height: 30px;
	}
	.sci-04-02-l{
		padding:10px ;
	}
	.sci-04-02-r>.img_box{
		height: 200px;
	}
/*产业服务*/
	.ser-01-l>h4{
		font-size: 16px;
		line-height: 30px;
	}
	.ser-01-l>p{
		line-height: 28px;
		font-size: 15px;
	}
	.ser-01-l>ul>li img{
		width:30px;
		height: 30px;
	}
	.ser-01-l>ul{
		margin-top: 20px;
		padding:8px;
	}
	.ser-01-l>ul>li p{
		font-size: 15px;
		margin-top: 10px;
	}
	.ser-01-r>.img_box{
		height: 200px;
	}
	.ser-02-top-l>h4{
		font-size: 16px;
	}
	.ser-02-top-l{
		width:100%;
	}
	.ser-02-top-l>p{
		width:100%;
		font-size: 15px;
		line-height: 28px;
		margin-top: 20px;
	}
	.ser-02-top-r{
		display: none;
	}
	.ser-02 ul{
		margin-top: 0;
	}
	.ser-02 ul>li{
		width:100%;
	}
	.ser-02-list>h5{
		font-size: 15px;
	}
	.ser-tit>h4{
		font-size: 16px;
	}
	.ser-03-l .img_box{
		height: 200px;
	}
	.ser-03-r{
		margin-top: 20px;
	}
	.ser-03-r>p{
		padding:8px;
		font-size: 15px;
		line-height: 28px;
	}
	.ser-03-info>h5{
		width:100%;
	}
	.ser-03-info>h5:after{
		display: none;
	}
	.ser-03-info>p{
		width:100%;
		font-size: 15px;
		line-height: 28px;
		margin-top: 10px;
	}
	.ser-04-l>h4{
		font-size: 16px;
	}
	.ser-04-l>h5{
		font-size: 15px;
		margin-top: 10px;
	}
	.ser-04-l>i{
		margin-bottom: 20px;
	}
	.ser-04-l>ul>li{
		width:100%;
		font-size: 15px;
		margin-top: 10px;
		line-height: 24px;
	}
	.ser-04-con>img{
		width:100%;
	}
	.ser-05-box{
		margin-top: 20px;
	}
	.ser-05-l>h5{
		font-size: 15px;
	}
	.ser-05-l>p{
		font-size: 15px;
		margin-top: 10px;
	}
	.ser-05-r{
		margin-top: 20px;
	}
	.ser-05-r .img_box{
		height: 200px;
	}
	.ser-tit>h4{
		text-align:left;
	}
	.ser-tit>i{
		margin:0;
		margin-top: 20px;
	}
	.ser-06{padding: 30px 0;}
	.ser-06 .ser-06-box ul li{width: 100%;height: 60vw;}
	.sel-show{position: fixed;}
	.sel-show .box .info h5{font-size: 16px;}
	.sel-show .box .info .tit{font-size: 15px;}
/*党建中心*/

	.build-box{
		padding:30px 0;
		overflow: hidden;
	}
	.build-tit-box>img{
		width: 140%;
		margin-left: -20%;
	}
	.build-01-l>a>.img_box{
		height: 220px;
	}
	.build-01-l-info>h4{
		font-size: 15px;
	}
	.build-01-l-info{
		padding:10px;
	}
	.build-01-time>h5{
		font-size: 16px;
		line-height: 30px;
	}
	.build-01-time>p{
		font-size: 14px;
	}
	.build-01-time{
		width:20%;
	}
	.build-01-r-info{
		width:75%;
	}
	.build-01-r>h4{
		font-size: 16px;
	}
	.build-01-btm-list>h4{
		font-size: 16px;
	}
	.build-tit-box>img{
		width: 140%;
		margin-left: -20%;
	}
	.build-01-btm-list>ul>li>a>i:first-child{
		font-size: 15px;
	}
	.build-01-btm-list>ul>li>a>i:last-child{
		font-size: 15px;
	}
	.build-03-l>ul{
		padding:10px;
	}
	.build-03-l>ul>li>a{
		width:75%;
		font-size: 15px;
	}
	.build-03-l>ul>a{
		font-size: 15px;
		margin-top: 10px;
	}
	.build-01-r-info>h5{
		font-size: 15px;
	}
	.build-01-btm-list>ul>li{
		line-height: 30px;
	}
	.build-01-btm-list>ul>li>a>i:first-child::before{
		top: 12px;
	}
/*人才招聘*/
	.recruit-01-l-info{
		padding: 0;
	}
	.recruit-01-l>h4{
		font-size: 16px;
		line-height: 30px;
	}
	.recruit-01-l-info>h5{
		font-size: 16px;
	}
	.recruit-01-l-info>p{
		font-size: 15px;
	}
	.recruit-01-r>.img_box{
		height: 220px;
		margin-top: 20px;
	}
	.recruit-01-b{
		padding: 10px;
	}
	.recruit-01-b>ul>li:first-child{
		width:100%;
		margin-bottom: 20px;
		border-right: none;
		display: none;
	}
	.recruit-01-b>ul>li>p{
		margin-top: 5px;
	}
	.recruit-01-b>ul>li{
		width:50%;
	}
	.recruit-01-b>ul>li>a>img{
		margin-top: 0;
	}
	.recr-info>form>p{
		width:100%;
		margin-top: 10px;
	}
	.recr-info>form>button{
		width:auto;
		margin:0 auto;
		margin-top: 20px;
	}
/*联系我们*/
	.cat-01-info-l>p>i{
		font-size: 14px;
	}
	.cat-03 p{
		width:100%;
		margin-top: 15px;
	}
	.sec-03-list>ul>li>a{
		font-size: 15px;
	}

}
/*超小屏显示*/
@media (max-width: 500px){
/*首页*/
	
	.banner-all{
		width:100%;
		height:340px;
		position: static;
		padding-top: 65px;
		box-sizing: border-box;
	}
	.banner-text{
		top: 40%;
	}
	.sec-03-list>ul>li>a>p{
		text-indent:0;
		padding-left: 15px;
		box-sizing: border-box;
		font-size: 15px;
	}
	.sec-03-info-1>ul>li>a{
		font-size: 15px;
	}
	.sec-03-list>ul>li>a{
		font-size: 15px;
	}
	

	.banner-text-box0>h3:first-child{
		font-size: 17px;
	}
	.banner-text-box1>h3{
		font-size: 20px;
	}
	.banner-text-box>img{
		width:70%;
		margin-top: 5px;
	}
	.sec-03-con>.img_box{
		height: 200px;
	}
	.text-mb-info{
		padding:10px;
	}
	.text-mb-info>a>h4{
		font-size: 17px;
	}
	.text-mb-info>a>em{
		margin-top: 8px;
	}
	.text-mb-info>a>p{
		margin-top: 8px;
	}
	.tit_box>h4{
		font-size: 17px;
	}
	.m-sec-10{
		background-image: url(../jpg/pic-11.jpg);
	}
	.sec-03-info-1>.tit_box>h4>em{
		display: inline-block;
	}
	.sec-03-info-1>.tit_box>a{
		display: none;
	}
	.sec-03-info-1>ul{
		margin-top: 10px;
	}
	.sec-03-info-1>ul>li{
		padding:10px 5px;
	}
	.sec-03-r{
		margin-top: 30px;
	}
	.sec-03-tap>ul>li{
		font-size: 16px;
	}
	.sec-03-list>ul>li{
		padding:8px 5px;
	}
	.sec-03-list{
		margin-top: 10px;
	}
	.sec-03-box{
		padding-bottom: 20px;
	}
	.sec-06-top>ul{
		margin-top: 30px;
	}
	.sec-06-top>ul>li{
		width:25%;
		height: 60px;
	}

	.sec-06-top>ul>li img{
		margin-top: 5px;
		width:25px;
		height: 25px;
	}
	.sec-06-top>ul>li p{
		margin-top: 5px;
		line-height: 20px;
		font-size: 12px;
	}

	
	.sec-06-box{
		height: 240px;
		display: none;
	}
	.m-sec-06-box{
		display: block;
	}
	.sec-06{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.sec-07-t{
		padding-top: 30px;
	}
	.sec-07-t-box>ul>li{
		width:100%;
	}
	.sec-07-ico{
		width:36px;
		height: 36px;
		float: left;
	}
	.sec-07-t-box>ul>li h5{
		font-size: 17px;
		float: left;
		margin-top: 0;
		line-height: 36px;
		margin-left: 10px;
	}
	.sec-07-t-box>ul>li p{
		width:100%;
		line-height: 24px;
		float: left;
	}
	.sec-07-t-box>ul>li .img_box{
		float: left;
	}
	.m-foot-nav ul>li>a{
		padding:8px 0;
	}
	.m-foot-nav ul>li>a>img{
		width:25px;
		height: 25px;
	}
	.m-foot-nav ul>li>a>p{
		font-size: 14px;
	}
	.sec-10-num>ul>li{
		width:25%;
	}
	.m-sec-10{
		height: 260px;
	}
	.m-sec-10-info>p{
		line-height: 24px;
	}
	.sec-10-box{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.ico-box>img{
		width: 25px;
		height: 25px;
	}
	.m-sec-10{
		height: 220px;
	}
	.sec-10-list ul>li a{
		margin-top: 15px;
	}
	.m-sec-10-info>h4{
		margin-bottom: 15px;
	}
/*新闻资讯*/
	.ny-banner{
		height: 200px;
	}
	.new-tap>ul>li>a>p{
		font-weight: lighter;
		font-size: 14px;
	}
	.new-tap>ul>li{
		padding:5px 2px;
	}
	.news-list>ul>li{
		width:100%;
		margin-bottom: 25px;
	}
	.pagination a{
		margin-top: 5px;
		padding:5px;
		font-size: 13px;
	}
	.sec-10-data-info>h3>p{
		font-size: 20px;
	}
	.sec-10-data-info>h3>em{
		margin-top: 5px;
	}
	.sec-10-data-info>p{
		font-size: 13px;
	}
	.news_inner>.cont>.ym_tit{
		font-size: 16px;
	}
	.news_inner{
		padding-top:30px;
		padding-bottom: 160px;
	}
/*关于我们*/
	.about-01{
		padding:20px 0;
		background-image: none;
	}
	.about-01-r ul>li>img{
		width:110%;
		margin-left: -5%;
	}
	.about-02{
		padding:20px 0;
	}
	.about-03{
		padding:20px 0 10px 0;
	}
	.about-04{
		padding:20px 0 100px 0;
	}
	.title-box{
		height: 40px;
	}
	.title-box:after{
		height: 100%;
	}
	.title-box>h3{
		margin-top: 15px;
		margin-left:40px;
		font-size: 17px;
		font-weight: bold;
	}
	.about-02 ul>li>.img_box{
		height: 200px;
	}

	.about-02-show>ul>li>h3{
		font-size: 16px;
	}
	.about-02-list>ul>li>.about-02-ico{
		width:50px;
		height: 42px;
	}
	.about-02-list{
		width:100%;
	}
	.about-02-list>ul>li>p{
		font-size: 13px;
	}
	.about-03-r .img_box{
		height: 200px;
	}
	.about-04-honor li>dl>dd{
		padding:10px;
	}
	.about-04-honor li>dl>dd>.img_box{
		height: 110px;
	}
/*智能机器人*/
	.sci-01-01-bottom>ul>li>i>img{
		margin-right: 20px;
	}
/*工业互联网*/
	.sci-02-01-l>h4{
		font-size: 16px;
		font-weight: bold;
	}
	.sci-02-01-r>h5{
		font-size: 15px;
	}
	.sci-01-02-l>h4{
		font-size: 16px;
		font-weight: bold;
	}
	.sci-01-02-box{
		height: 200px;
	}
	.sci-02-02-info-r>h5{
		font-size: 15px;
	}
	.sci-02-03-r{
		height: 200px;
	}
	.sci-02-03-l{
		margin-top: 20px;
	}
	.sci-02-03-l>h4{
		font-size: 16px;
		font-weight: bold;
	}
	.sci-02-03-info>h5{
		font-size: 15px;
	}
	.sci-02-03{
		padding-bottom: 10px;
	}
	.sci-02-04{
		padding-top: 0;
	}
/*人工智能*/
	.sci-03-01{
		padding:30px 0 10px 0;
	}
	.sci-03-02{
		padding:10px 0 100px 0;
	}
/*党建中心*/
	.build-tit-box>img{
		width:200%;
		margin-left: -50%;
	}
	.build-01-btm-list>ul>li>a>i:first-child{
		width:70%;
	}
	.build-03-l>ul>li>a{
		width:70%;
	}
	.build-03-l>ul>li>i{
		width:auto;
	}
	.build-01-l>a>.img_box{
		height: 200px;
	}
	.build-03-l>.img_box{
		height: 200px;
	}
	.build-01-r{
		padding:5px;
	}
	.pc-news-list{
		display: none;
	}
	.news-list>ul>li{
		margin-bottom:0;
		box-sizing: border-box;
		padding: 10px 0;
		border-bottom:1px solid rgba(0,0,0,.1);
	}
	.m-news-list{
		width:100%;
		display: block;
		line-height: 24px;
		
	}
	.m-news-list h5{
		font-size: 15px;
		line-height: 24px;
		width:70%;
	}
	.build-01-time{
		width:30%;
		height: 30px;
	}
	.build-01-time>h5{
		width: 50%;
		float: left;
	}
	.build-01-time>p{
		width:50%;
		float: left;
	}
	.build-01-r-info{
		width:68%;
	}
/*联系我们*/
	.cat-01-info-r{
		width: 40%;
		margin:0 auto;
	}
	.cat-01-info-r>img{
		margin-top: 10px;
	}
	.cat-01-info-l{
		width: 100%;
	}
	.cat-01-info-l>p>i{
		width:80%;
	}
	.cat-03 p:nth-child(4){
		height: 120px;
	}
	.cat-02{
		height: 300px;
	}
	.cont{
		width:92%;
	}
	.BMap_omCtrl{
		display: none;
	}
	.iw_poi_title>h5{
		width:220px;
	}
	.iw_poi_content{
		width:220px;
	}

	p{
		font-weight:normal !important;
	}
	.sci-01-01-l-info>p{
		font-weight:normal;
	}
	.ser-04-l>ul>li{
		font-weight:normal;
		color: #333;
	}
/*首页*/
	.banner_box>.active h3:nth-child(2){
		top:40px;
		font-size:20px;
	}
	.sec-03{
		padding-top: 0;
	}
	.sec-03-box{
		width: 100%;
		padding-top: 20px;
	}
	.sec-03-info-1>ul>li>a{
		font-size: 15px;
	}
	.sec-03-list>ul>li>a>p{
		line-height: 24px;
	}
	.sec-10-t{
		display: none;
	}
	.sec-10-t1{
		display: block;
		margin-top: 20px;
	}
	.sec-10-data-info>h3>p{
		font-weight: bold !important;
	}
	.sec-10-list{
		margin-top: 0;
	}
	.sec-07-t-box>ul>li p{
		margin-top: 0px;
		text-align: left;
	}
	.sec-07-t-box>ul>li>p{
		width:100%;
		padding:0 15%;
		box-sizing: border-box;
	}
	.sec-07-ico>img{
		width:25px;
		height: 25px;
		margin-top: 5px;
	}
	.sec-07-t-box>ul>li .img_box{
		margin-top: 5px;
		height: 140px;
	}
	.sec-01-m>video{
		display: none;
	}
	.sec-01-m>img{
		display: block;
	}
/*智能制造*/
	.sci-04-02-r>.img_box>img{
		width:100%;
		height: auto;
	}
	.sci-04-02-r2{
		display: block;
	}
	.sci-04-02-r2>.img_box{
		height: 180px;
	}
	.sci-04-02-l{
		margin-top: 0;
	}
	.sci-04-02-r1{
		display: none;
	}
/*产业服务*/
	.ser-04-l>ul>li{
		width:90%;
		text-align: justify;

	}
/*人才招聘*/
	.recruit-01-l>h4{
		display: none;
	}
	.recruit-01-l-info{
		margin-top: 0;
	}
	.sec-03-list>ul>li>a{
		font-size: 15px;
	}
	.gy-pic{
		width: 100%;
	}
	.hide1{display: block;}
	.hide2{display: none;}
	.zn .img-box{width: 100%;}
	.zn .info{width: 100%;padding-left: 0;}
	.lw-info::before{display: none;}
	.lw-info{padding:  0;background-image: none;margin-bottom: 0;}
	.sci-04-01{padding: 30px 0 0 0;}
	.zn .info .box,.zn:nth-child(2n) .info .box{padding: 20px;}
	.zn .info .box .tit h5{font-size: 18px;line-height: 32px;}
	.zn .info{box-shadow: none;}
	.zn:nth-child(2n) .info{padding-right: 0;}
	.wrdh1 .wrdh-swiper>ul>li{padding:60px 20px;}
	.wrdh1 .wrdh-swiper>ul>li>.img-box.img1>img{width: 60%;}
	.znjq-1{box-sizing: border-box;}
}	